/*CSS Dokument für michaelodlozil.com*/

/*GLOBALS*/
html#index {background-color:#000;}
body {font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#c5c5c6;}
p {line-height:1.2em;}
h1 {font-size:2em; line-height:1.5em; color:#8e8e8e;}
h2 {font-size:1.5em; line-height:1.5em; color:#8e8e8e;}
h3 {font-size:1.3em; line-height:1.5em; color:#8e8e8e;}
h4 {font-size:1.2em; line-height:1.5em; color:#8e8e8e;}
hr {background-color:#000; color:#000; height:1px; width:100%; margin:10px 0px; clear:left;}
img {max-width:100%; height:auto;} @media \0screen {img {width: auto; /* for ie 8 */}}

/*DIVS ALLGEMEIN*/
.js #header, .js #nav1, .js #nav2, .js #copyright, .js #text {display: none;} /*ie8 flashing page wrkaround*/
#container {width:100%; width:1280px; margin:0 auto; position:relative;}
#header{width:85%; margin:10% 0 3.34% 6.765625%; float:left;}
#inhalt{width:85%; height:74.4%; margin:0 0 0 6.765625%; float:left;}
#nav1{width:12.38095%; float:left; font-weight:bold; background-color:#fff;}
#nav2{min-width:10.64935%; float:left; font-weight:bold; background-color:#fff;}
#bild_bezeichnung {width:8.38961%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:0.75em; line-height:2em; color:#c1c0c0; background-color:#fff;}
#bilder_navigation {width:6%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:0.75em; line-height:2em; color:#c1c0c0; background-color:#fff;}
#bilder, #text{width:60.61%; min-height:600px; float:left;position:absolute; left:38.185535%;}
#text {width:50.61%; color:#8e8e8e;}

/*#copyright{width:80.3%; margin:-8% 0 0 6.765625%; float:left; color:#c5c5c6; font-size:0.75em;}*/
#copyright{width:20%; position:absolute; margin:0 0 0 6.765625%; top:713px; float:left; color:#c5c5c6; font-size:0.75em;}

/*FORMATIERUNGEN*/
ul#nav1, ul#nav2{list-style-type:none;} ul#nav1 li, ul#nav2 li{font-family:Helvetica, Arial, sans-serif; font-size:1em; line-height:1.5em; color:#c5c5c6;}
ul#nav1 li.aktiv, ul#nav2 li.aktiv {font-family:Helvetica, Arial, sans-serif; font-size:1em; line-height:1.5em; color:#8e8e8e;}

/*TABLES*/
#kontakt h4{font-family:Helvetica, Arial, sans-serif; font-size:1em; line-height:1.5em; color:#c5c5c6; font-weight:700;}

/*LINKS*/
a:link, a:active, a:visited {text-decoration:none; color:inherit;}
a:hover {text-decoration:underline; color:inherit;}

/*FORMS*/
table#kontakt td {vertical-align:top;}
table#kontakt input {width:400px; font-family:Arial, Helvetica, sans-serif; color:#8e8e8e; font-size:1em;}
table#kontakt input[name=senden] {width:150px; color:#8e8e8e; float:right; border:1px solid #8e8e8e; font-family:Arial, Helvetica, sans-serif; color:#8e8e8e; font-size:1em;}
table#kontakt textarea {width:400px; height:150px; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#8e8e8e;}
